# Namespace: Card

## Bot.Card

Bot可以返回的卡片

Source:
  - Bot.js, line 505

### Members

#### (static) ImageCard

Source:
  - Bot.js, line 523
See:
  - ImageCard

#### (static) LinkAccountCard

Source:
  - Bot.js, line 544
See:
  - LinkAccountCard

#### (static) ListCard

Source:
  - Bot.js, line 537
See:
  - ListCard

#### (static) StandardCard

Source:
  - Bot.js, line 530
See:
  - StandardCard

#### (static) TextCard

Source:
  - Bot.js, line 516
See:
  - TextCard